/* =============================================================================

   front css start (mithumca@gmail.com) (0.00.2016) 

==============================================================================*/

html {

font-size: 100%;

-webkit-text-size-adjust: 100%;

-ms-text-size-adjust: 100%;

-webkit-line-hight-adjust: 100%;

-ms-text-line-hight-adjust: 100%;

}

body{

font-family: 'Raleway', sans-serif;

font-size:13px;

line-height:19px;

color:rgba(0,0,0,0.99);

width:100%;

overflow-x: hidden;

}

p{

/*word-break:break-all;*/

}

ul{

list-style-type:none;

}

*{

margin:0;

padding:0;

border:none;

position: relative;

}

a{

background-color:inherit;

text-decoration:none;

outline:none;

} 

textarea{

resize:none;

}

.animation{

-webkit-transition: all 900ms linear;

-moz-transition: all 900ms linear;

-o-transition: all 900ms linear;

-ms-transition: all 900ms linear;

transition: all 900ms linear;

transition-timing-function: ease-in-out;

-o-transition-timing-function: ease-in-out;

-moz-transition-timing-function: ease-in-out;

-webkit-transition-timing-function: ease-in-out;

-moz-transition-duration: 0.20s;

-ms-transition-duration: 0.20s;

-o-transition-duration: 0.20s;

transition-duration: 0.20s;

}

a{

text-decoration:none;

outline: none!important;

}

a:hover{

opacity:0.99;

background-color:inherit;

text-decoration:none;

outline:none;

}

img{

outline:none;

border:0 none;

display:block;

margin:0 auto;

}

.spacer{

line-height:0px;

font-size:0px;

clear:both;

}

textarea{

resize: none

}

html,body{

height:100%;

}

option{

padding-left:7px;

}

select{

padding-top:6px!important;

}

.dot{

white-space:nowrap;

overflow:hidden;

width:90%;

text-overflow: ellipsis;

}

.title .tip-yellow{

display:none!important;

}

ul, ol {

margin-bottom: 0px;

margin-top: 0;

list-style-type: none;

}

/*====================common css end==========================================*/

.no-padding{

padding:0 !important;

}

.padding-left-0{

padding-left: 0 !important;

}

.padding-right-0{

padding-right: 0 !important;

}

.no-margin{

margin:0 !important;

}

.margin-left-0{

margin-left:0 !important;

}

.margin-right-0{

margin-right:0 !important;

}

.margin-top-0{

margin-top:0 !important;

}

.margin-bottom-0{

margin-bottom:0 !important;

}

h1,h2,h3,h4,h5,h6{

margin: 0;  

}

.gap-40{

height: 40px;

clear: both;

overflow: hidden;

}

.gap-50{

height: 50px;

clear: both;

overflow: hidden;

}

.gap-80{

height: 80px;

clear: both;

overflow: hidden;

}

/*========================================common css end======================*/

.main_wrap{

width:100%;		

}

/*======================================common class end======================*/

.header_top {

background: #2a2a2a none repeat scroll 0 0;

border-bottom: 5px solid #ff891b;

color: #fff;

padding: 5px 0;

}

.header_btm{

background: #fff;

padding: 5px 0;

}

.address-info {

clear: both;

overflow: hidden;

padding-top: 4px;

}

.address-info ul li{

float: left;

margin-right: 25px;

}

.address-info p{

color: #c7c7c7;

margin:0;

font-weight: 600;

}

.address-info ul li a {

color: #fff;

}

.social-icon {

float: right;

}

.social-icon ul li{

float: left;

}

.social-icon ul li a:hover{

color: #ff891b;

}

.social-icon ul li a {

color: #fff;

display: block;

font-size: 18px;

line-height: 28px;

text-align: center;

width: 40px;

}

.orange-btn {

background: #ff891b none repeat scroll 0 0;

border-radius: 100px;

color: #fff;

display: inline-block;

font-size: 16px;

font-weight: 600;

padding: 10px 25px;

text-transform: uppercase;

transition: all ease-in-out 0.3s;

}

.orange-btn:hover{

background: #c66205 none repeat scroll 0 0;

color: #fff;

}

.quote-section {

float: right;

padding: 13px 0;

}

.quote-section ul li{

float: left;

margin-left: 20px;

}

.quote-section span {

float: left;

}

.quote-section p a {

color: #ff891b;

font-family: arial;

font-size: 18px;

line-height: 36px;

padding-left: 10px;

text-transform: uppercase;

}

.quote-section p {

margin: 0;

}

.logo{



}

.logo img {

display: inline-block;

}

.banner {

overflow: hidden;

}

.banner-overlay {

left: 0;

position: absolute;

top: 0;

width: 100%;

z-index: 99;



top: 50%;

-webkit-transform: translateY(-50%);

-ms-transform: translateY(-50%);

transform: translateY(-50%);

}

.banner-text {

background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;

color: #fff;

padding: 30px 15px;

width: 40%;

}

.banner-text h3 {

font-size: 70px;

font-weight: 600;

line-height:75px;

text-shadow: 0 2px 3px #000;

text-transform: uppercase;

}

.banner-text h3 span {

background: #f68809 none repeat scroll 0 0;

clear: both;

font-size: 48px;

line-height: 54px;

font-weight: 600;

padding: 0 15px;

}

.banner-text p {

color: #fff;

font-size: 26px;

font-weight: 600;

line-height: 30px;

margin: 15px 0;

text-shadow: 0 2px 1px #000;

text-transform: uppercase;

}

.banner-text .orange-btn {

  background: #fc8818 none repeat scroll 0 0;

  border-radius: 100px;

  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);

  color: #fff;

  display: inline-block;

  font-size: 18px;

  font-weight: 600;

  line-height: 20px;

  margin-top: 8px;

  padding: 13px 20px;

}

.bx-controls.bx-has-controls-direction {

left: 105px;

position: absolute;

top: 34px;

}

.welcome{

padding: 50px 0;

}

.hd1 {

border-left: 8px solid #f68809;

color: #242424;

font-size:36px;

font-weight: bold;

line-height: 44px;

margin-bottom: 20px;

padding-left: 15px;

text-transform: uppercase;

}

.hd1 span{

color: #ff891b;

}

.para1 {

color: #858585;

font-size: 14px;

font-weight: 600;

line-height: 23px;

width: 100%;

}

.shape1 {

background: #dadada none repeat scroll 0 0;

margin-bottom: 50px;

width: 100% !important;

transition: all 0.3s ease-in-out 0s;

}

.shape1::after {

border-left: 180px solid transparent;

border-right: 180px solid transparent;

border-top: 30px solid #dadada;

bottom: -30px;

content: "";

height: 0;

position: absolute;

width: 0;

left: 0;

right: 0;

margin: auto;

transition: all 0.3s ease-in-out 0s;

}

.shape1 figure {

padding: 15px 0 0;

}

.welcome-bx{

border: 1px solid #DADADA;

text-align: center;

transition: all 0.3s ease-in-out 0s;

}

.welcome-bx p {

color: #2e2e2e;

font-size: 13px;

line-height: 19px;

margin: 0;

width: 100%;

}

.welcome-bx h3 {

color: #000;

font-size: 18px;

font-weight: 600;

margin-bottom: 15px;

padding-bottom: 10px;

position: relative;

text-transform: uppercase;

}

.welcome-bx h3::after {

background: #000 none repeat scroll 0 0;

bottom: 0;

content: "";

height: 1px;

left: 0;

margin: auto;

position: absolute;

right: 0;

transition: all 0.3s ease-in-out 0s;

width: 50px;

}

.welcome-bx:hover h3 {

color: #f68809;

}

.welcome-bx:hover h3::after {

background: #f68809 none repeat scroll 0 0;

width: 70px;

}

.bx-content{

padding: 15px 15px 30px 15px;

}

.welcome-bx:hover{

border-color: #ff891b;

}

.welcome-bx:hover .shape1{

background: #ff891b;

}

.welcome-bx:hover .shape1:after{

border-top: 30px solid #ff891b;

}

.service-wrap{

background: url(../images/service-bg.jpg) 0 0 no-repeat;

background-attachment: fixed;

background-size: cover;

padding: 50px 0;

}

.service-wrap .para1{

color: #000;    

}

.plug {

  bottom: 20px;

  position: absolute;

  width: 96%;

  clear: both;

}

.plug > h3 {

  background: #ff891b none repeat scroll 0 0;

  color: #fff;

  text-align: right;

  font-weight: bold;

  padding: 20px;

  text-transform: uppercase;

  font-size: 20px;

}

.plug > h3 a{

  color: #fff;

}

.plug > span {

  float: left;

  height: 74px;

  left: -15px;

  overflow: hidden;

  position: absolute;

  top: -4px;

  width: 76px;

  z-index: 999;

}

.plug img {

  width: 100%;

}

.srv-bx {

  margin-top: 30px;

  padding-left: 15px;

}

.outline-btn {

  border: 2px solid #ff891b;

  border-radius: 100px;

  color: #ff891b;

  display: inline-block;

  font-size: 16px;

  font-weight: 600;

  margin-top: 50px;

  padding: 10px 25px;

  text-transform: uppercase;

  transition: all ease-in-out 0.3s;

}

.outline-btn:hover{

  color: #fff;

  background: #ff891b;

}

/*----footer----*/

.ftr{

background: #ff891b;

padding: 40px 0 0 0;

}

.address-info2 {

color: #fff;

}

.address-info2 figure {

float: left;

padding-right: 20px;

}

.ftr-bx > h3, .address-info2 h3 {

  border-left: 4px solid #2a2a2a;

  color: #fff;

  font-size: 30px;

  font-weight: bold;

  margin-bottom: 20px;

  padding-left: 15px;

  text-transform: uppercase;

}

.ftr-bx h3 span, .address-info h3 span{

color: #2a2a2a;

}

.address-info span {

  float: left;

  padding-right: 6px;

}

.address-info2 p, .address-info2 p a {

  color: #fff;

  float: left;

  font-size: 16px;

  font-weight: 600;

  line-height: 20px;

  margin: 0;

  padding-top: 4px;

}

.address-info2 ul li {

clear: both;

margin-bottom: 10px;

overflow: hidden;

}

.ftr-bx > p {

  color: #fff;

  font-size: 15px;

  font-weight: 500;

  line-height: 24px;

}

.ftr-btm{

padding: 30px 0; 

text-align: center;

margin-top: 40px;

background: #2a2a2a;

}

.ftr-btm p{

color: #9e9e9e;

margin: 0;

padding-top: 15px;

}

.ftr-btm p a{

color: #9e9e9e;

}



.ftr-bx ul li {

padding-left: 20px;

margin-bottom: 5px;

display: block;

}

.ftr-bx ul li:after {

content: "\f0da";

height: 13px;

font-family:'FontAwesome';

left: 0;

color: #fff;

position: absolute;

top: 3px;

width: 13px;

transition: all ease-in-out 0.3s;

font-size: 16px;

line-height: 17px;

}

.ftr-bx ul li:hover:after{

 background: url(../images/li-arrow-ho.png) 3px 0 no-repeat;   

}

.ftr-bx ul li a {

color: #fff;

font-size: 15px;

line-height: 23px;

font-weight: 600;

transition: all ease-in-out 0.3s;

}

.ftr-bx ul li a:hover{

color: #2A2A2A;

}

.ftr-btm .social-icon ul{

text-align: center;

}

.ftr-btm .social-icon ul li{

  float: none;

  display: inline-block;

}

.ftr-btm .social-icon {

  float: none !important;

}

.white-btn{

border: 2px solid #ff891b;

border-radius: 100px;

color: #ff891b;

display: inline-block;

font-size: 16px;

font-weight: 600;

margin-top: 10px;

padding: 10px 25px;

text-transform: uppercase;

background: #fff;

transition: all ease-in-out 0.3s;

}

.white-btn:hover{

  color: #ff891b;

  background: #fff;

}

/*--/ footer /--*/

.touch-wrap{

padding: 50px 0 40px 0; 

position: relative;

background: url(../images/testimonial-bg.jpg) 0 0 no-repeat;

background-size: cover;

background-attachment: fixed;

margin-bottom: 10px;

}

.touch-wrap::after {

background: rgba(0, 0, 0, 0.8);

content: "";

height: 100%;

right: 0;

position: absolute;

top: 0;

width: 50%;

z-index: 9;

}

.touch-wrap::before {

background: rgba(255, 255, 255, 0.2);

content: "";

height: 100%;

left: 0;

position: absolute;

top: 0;

width: 50%;

z-index: 9;

}

.touch-wrap h2{

color: #fff;

}

.touch-wrap h2 span{

color: #f68809;

}

.testimoni {

clear: both;

z-index: 9;

text-align: center;

}

.testimoni-heading{

z-index: 99;

}

.testimoni-heading h2, .testimoni-heading p{

color: #000;

}

.testimoni-heading p{

color: #000;

font-size: 15px;

font-weight: 600;

}

.testimoni h2{

text-align: left;

color: #2b2e39;

}

.touch-frm{

z-index: 99;

position: relative;

}

.touch-frm form{

margin-top: 35px;

clear: both;

overflow: hidden;

}

.touch-frm h3{

text-align: left;

margin-left: 15px;

color: #fff;

margin-bottom: 40px;

}

.touch-frm p{

color: #fffefe;

font-size: 14px;

line-height: 20px;

margin-left: 15px;

}

.testimoni-heading .hd1 {

  margin-bottom: 0;

}

.touch-frm ul li{

display: block;

border-bottom: 1px solid #fff;

clear: both;

overflow: hidden;

}

.touch-frm ul li:last-child{

  border-bottom: none !important;

}

.touch-frm ul li label {

color: #fff;

font-size: 14px;

font-weight: normal;

padding: 0;

margin: 20px 0;

}

.touch-frm ul li label img {

float: left;

}

.touch-frm .orange-btn {
  background: #f68809 none repeat scroll 0 0;
  border-radius: 35px;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  padding: 13px 30px;
  text-shadow: 0 0 3px #333;
  text-transform: uppercase;
  display: inline-block;
  margin: 10px 0;
}

.touch-frm ul li input[type="text"] {

background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

border: medium none;

height: 59px;

padding: 10px;

color: #fff;

}

.touch-frm ul li:hover input[type="text"]{

  background: rgba(0,0,0,0.09);

}

.touch-frm ul li em{

color: #ff6c00;

font-style: normal;

}

.name-bx {

  padding: 15px 0;

}

.name-bx h3 {

  color: #ff891b;

  font-size: 22px;

  line-height: 36px;

  text-transform: uppercase;

  font-weight: 600;

}

.name-bx  em {

font-size: 16px;

font-style: normal;

font-weight: 600;

margin: 5px 0;

display: block;

}

.content-bx a{

  color: #ff6c00;

}

.content-bx p {

color: #666;

font-size: 14px;

font-style: italic;

font-weight: 500;

line-height: 24px;

margin: 10px 0;

}

.touch-frm .form-control {

  background: #fff none repeat scroll 0 0;

  border: 1px solid #b2b2b2;

  border-radius: 0;

  color: #010101;

  height: 50px;

  margin-bottom: 30px;

  padding: 10px;

}

.form-control:focus{

  box-shadow: none;

  border-color: #f68809;

}

textarea.form-control {

  height: auto !important;

}

.client-say {

background: #e9e9e9 none repeat scroll 0 0;

float: right;

margin: 55px 20px 20px;

padding: 20px 20px 20px 102px;

width: 80%;

}

.client-img {

border-left: 4px solid #f49a20;

border-top: 4px solid #f49a20;

float: left;

height: 164px;

left: 0;

position: absolute;

top: 0;

width: 164px;

z-index: 9;

}

.client-say > p {

color: #5e5e5e;

font-size: 15px;

line-height: 22px;

margin-bottom: 20px;

}

.client-say > a {

color: #0272a2;

font-family: "Poppins",sans-serif;

font-weight: bold;

}

.client-say > a i {

color: #ff9300;

font-size: 14px;

padding-left: 5px;

text-shadow: 1px 1px 0 #333;

}

.circle {

  background: #000 none repeat scroll 0 0;

  border: 5px solid #f68809;

  border-radius: 100%;

  box-shadow: 0 5px 8px #000;

  clear: left;

  height: 150px;

  margin: 0 auto;

  overflow: hidden;

  position: relative;

  top: 50px;

  width: 150px;

  z-index: 9;

}

.circle img{

width: 100%;

height: 100%;

}

.bx-wrapper .bx-viewport{

    background: none !important;

}

.content-bx {

  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;

  clear: both;

  overflow: hidden;

  padding: 15px;

  float: right;

width: 100%;

padding-top: 60px;

}

.content-bx i {

  color: #ffd203;

  font-size: 30px;

}

.bx-wrapper .bx-pager.bx-default-pager a {

  border: 8px double #ff891b;

  border-radius: 100px;

  display: block;

  height: 15px;

  margin: 0 5px;

  outline: 0 none;

  text-indent: -9999px;

  width: 15px;

  background: none;

}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{

    background: none;

    border: 8px double #c6c6c6;

}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {

  bottom: -40px;

}

.content-bx::after {

  background: #ff891b none repeat scroll 0 0;

  bottom: -82px;

  content: "";

  height: 150px;

  position: absolute;

  right: -77px;

  transform: rotate(45deg);

  width: 150px;

}



.blog{

   padding: 50px 0;

}

.blog-bx{

    

}

.blog-img {

  height: 355px;

  left: 0;

  margin: 0 auto;

  overflow: hidden;

  position: absolute;

  right: 0;

  width: 94%;

  z-index: 99;

}

.blog-content {

  background: #e8e8e8 none repeat scroll 0 0;

  border: 15px solid #fff;

  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);

  margin: 10px auto;

  padding: 350px 20px 20px;

  text-align: center;

  width: 88%;

  margin-top: 0;

  transition: all ease-in-out 0.3s;

}

.blog-content:hover{

  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.8);

}

.blog-content h3 a {

    color: #ff891b;

    font-weight: bold;

    text-transform: uppercase;

    font-size: 20px;

    line-height: 25px;

    padding-bottom: 8px;

    display: block;

}

.blog-content p {

    color: #272b2e;

    font-size: 15px;

    line-height: 22px;

    margin:15px 0;

}

.blog-bx p span {

    color: #666;

    font-size: 12px;

    margin-bottom: 8px;

    display: block;

}

.owl-prev {

    background: rgba(0, 0, 0, 0) url("../images/prev.jpg") no-repeat scroll 0 0;

    float: left;

    font-size: 0;

    height: 57px;

    width: 57px;

    margin-right: 5px;

}

.owl-next {

    background: rgba(0, 0, 0, 0) url("../images/next.jpg") no-repeat scroll 0 0;

    float: left;

    font-size: 0;

    height: 57px;

    width: 57px;

}

.owl-controls {

  position: absolute;

  right: 15px;

  top: -60px;

  width: 120px;

}

.post-info {

    clear: both;

    overflow: hidden;

}

.post-info ul{

    text-align: center;

}

.post-info ul li {

  float: none;

  margin: 15px 10px;

  display: inline-block;

}

.post-info span {

  color: #939393;

  font-size: 14px;

  font-weight: 600;

}

.blog-content .outline-btn {

  margin-top: 20px !important;

}

.inner-banner img{

    width: 100%;

}

/*------------------------------------------------------------------------------ Contact Us page*/

.cnt-frm{

clear: both;

overflow: hidden;

}

.con-address-bx p, .con-address-bx p a {

color: #fff;

font-size: 14px;

line-height: 22px;

margin: 0;

font-weight: 400;

display: block;

}

.contact-frm{

clear: both;

overflow: hidden;

margin: 0 auto;

}

.contact-frm h2{

color: #000;

}

.form-control{

box-shadow: none;

border-radius: 0;

}

.con-frm label {

font-size: 12px;

font-weight: 400;

line-height: 15px;

text-transform: uppercase;

}

textarea.form-control {

height: 75px;

}

.form-control:focus {

box-shadow: none;

}

.con-frm .blue-btn2::before {

border-right: 6px solid #fff;

}

.con-frm .blue-btn2{

margin-top: 0;

margin: 0 auto;

}

.inner-banner-txt{

position: absolute;

}

.inner-banner-txt {

color: #fff;

left: 0;

position: absolute;

top: 0;

width: 100%;

z-index: 99;  

top: 50%;

-webkit-transform: translateY(-50%);

-ms-transform: translateY(-50%);

transform: translateY(-50%);

}

.inner-banner-txt h2 {

font-weight: 600;

padding-bottom: 10px;

position: relative;

}

.inner-banner-txt h2:after {

background: #FF0000 none repeat scroll 0 0;

bottom: 0;

content: "";

height: 1px;

left: 0;

position: absolute;

transition: all 0.3s ease-in-out 0s;

width: 100px;

}

.inner-banner-txt p {

font-size: 15px;

line-height: 25px;

margin: 10px 0 0;

}

.address-box {

background: #fff none repeat scroll 0 0;

border-right: 1px solid #ccc;

bottom: 0;

clear: both;

margin: auto;

overflow: hidden;

padding: 90px 15px;

top: 0;

width: 100%;

z-index: 99;

}

.address-box ul li {

border-bottom: 1px solid #ccc;

clear: both;

display: block;

margin-bottom: 25px;

padding-bottom: 35px;

width: 100%;

}

.address-box ul li:last-child{

margin-bottom: 0;

padding-bottom: 0;

border-bottom: none;

}

.address-box ul li a, .address-box ul li p {

  color: #000;

  font-family: arial;

  font-size: 16px;

  font-weight: 400;

  line-height: 24px;

  margin: 0;

}

.address-box span {

  color: #666;

  display: block;

  font-size: 20px;

  font-weight: 400;

  line-height: 28px;

  padding: 15px 0;

  text-transform: uppercase;

}

.address-box h2 {

border-bottom: 1px solid #444;

color: #fff;

font-size: 22px;

line-height: 30px;

margin-bottom: 15px;

text-transform: uppercase;

}

.cnt-frm {

clear: both;

margin: 0 auto;

overflow: hidden;

padding: 37px 15px;

position: relative;

z-index: 9;

}

.frm-text > p {

  color: #666;

  font-size: 18px;

  font-weight: 300;

  line-height: 25px;

  margin-left: 15px;

  padding: 15px 0;

}

.frm-text h2 {

  font-weight: 400;

  padding-left: 15px;

}

.address-box > p {

color: #fff;

margin: 20px 0 50px 0;

}

.address-box ul li i {

color: #FF891B;

display: block;

font-size: 35px;

line-height: 40px;

}

.con-frm label em {

font-style: normal;

color: red;

}

.con-frm figure {

background: #f9f9f9 none repeat scroll 0 0;

border: 1px solid #ccc;

float: left;

margin-bottom: 15px;

padding: 5px;

}

.quate-modal figure {

background: #f9f9f9 none repeat scroll 0 0;

border: 1px solid rgba(0, 0, 0, 0.2);

float: left;

padding: 5px;

}

.inner-banner-overlay {

bottom: 0;

height: 100%;

margin: auto;

padding-top: 70px;

position: absolute;

top: 0;

width: 100%;

}

.breadcrumb ul {

text-align: center;

}

.breadcrumb ul li {

display: inline-block;

float: none;

}

.breadcrumb ul li a {

border-right: 1px solid #000;

color: #000;

padding: 0 10px;

}

.breadcrumb ul li:last-child a {

border-right: 0 none;

}

.breadcrumb {

background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

border-radius: 0;

list-style: outside none none;

margin: 15px 0;

padding: 8px 15px;

}

.con-frm .orange-btn {

margin-top: 15px;

padding: 15px 30px;

}

/*------------------------------------------------------------------------------ service*/

.inner-service-wrap{

background: #fff;

padding: 50px 0;

}

.service p{

color: #000;

}

.service h1{

margin-left: 0;

}

.common-page{

padding: 50px 0;

}

.common-page p {

color: #1c1c1d;

font-size: 15px;

line-height: 24px;

margin-bottom: 20px;

font-weight: normal;

}

.common-page h3 {

font-size: 20px;

line-height: 30px;

padding-bottom: 10px;

}

.common-page ul {

padding: 15px 0;

}

.common-page ul li ul {

margin: 10px 0;

padding: 0;

}

.common-page ul::after {

  background: #ccc none repeat scroll 0 0;

  content: "";

  height: 100%;

  left: 0;

  position: absolute;

  top: 0;

  width: 1px;

}

.common-page ul li::after {

  background: #666 none repeat scroll 0 0;

  content: "";

  height: 5px;

  left: -17px;

  margin: auto;

  position: absolute;

  top: 10px;

  transform: rotate(45deg);

  width: 5px;

  z-index: 9;

  transition: all ease-in-out 0.3s;

}

.common-page ul li:hover:after{

transform: rotate(0deg);

background: #ff891b;

}

.common-page ul li {

font-size: 15px;

line-height: 24px;

color: #333;

margin-left: 15px;

padding-left: 10px;

}

.srv-bx2 {

  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);

  margin-top: 130px;

  min-height: 390px;

  padding: 105px 15px 30px;

  transition: all 0.3s ease-in-out 0s;

}

.srv-bx2 > figure {

  border: 3px solid #ff891b;

  display: block;

  height: 200px;

  left: 0;

  margin: auto;

  overflow: hidden;

  position: absolute;

  right: 0;

  top: -100px;

  width: 260px;

}

.srv-bx2:hover{

box-shadow: 0 0 8px rgba(0,0,0,0.8);

}

.srv-bx-content {

  padding: 15px;

}

.srv-bx2 h3 {



}

.srv-bx-content ul li {

  color: #555;

  margin-bottom: 5px;

  padding-left: 15px;

}

.srv-bx-content ul li a {

  color: #555;

  display: block;

  font-size: 15px;

  line-height: 23px;

}

.srv-bx-content ul li:hover a {

  color: #000;

}

.srv-bx-content ul li:hover:after {

  background: #000;

}

.srv-bx-content ul li::after {

  background: #ff891b none repeat scroll 0 0;

  border-radius: 20px;

  content: "";

  height: 5px;

  left: 0;

  position: absolute;

  top: 10px;

  width: 5px;

}

.srv-bx2 h3 {

  font-size: 20px;

  font-weight: 600;

  margin: 15px 0;

  text-transform: uppercase;

}



/*------------------------------------------------------------------------------ tesstimonial */

.testi-moni-bx {

border: 1px solid #ccc;

clear: both;

overflow: hidden;

padding: 15px 0;

background: #fff;

margin-bottom: 20px;

transition: all ease-in-out 0.3s;

}

.testi-moni-bx:hover{

box-shadow: 6px 6px 0 rgba(0,0,0,0.1);

}

.testimonial-wrap{

    padding: 50px 0;

}

.testi-bx {

  padding-bottom: 30px;

  text-align: center;

}

.quote {

  background: #5d005d none repeat scroll 0 0;

  border-radius: 100px;

  top: 145px;

  color: #fff;

  font-size: 8px;

  height: 60px;

  left: 41%;

  margin: auto;

  padding-top: 14px;

  position: absolute;

  text-align: center;

  width: 60px;

}

.testimonial-wrap h3 {

  color: #5d005d;

  font-size: 20px;

  font-weight: 600;

  margin-bottom: 3px;

}

.testimonial-wrap p {

  color: #383838;

  font-size: 14px;

  font-style: italic;

  line-height: 23px;

}

.testi-bx > h2 {

  color: #333;

  font-size: 35px;

  line-height: 45px;

  padding: 10px 0;

}

.testimonial-wrap p span {

  color: #3f3f3f;

  font-size: 14px;

  font-weight: normal;

  font-style: normal;

}

.testimoni-content h3 {

color: #FF891B;

font-size: 22px;

font-weight: 600;

padding-bottom: 5px;

}

.testimoni-content p span {

color: #666;

padding-bottom: 20px;

display: block;

font-size: 14px;

}

.testimoni-content p{

margin: 0;

}

.testi-moni-bx figure img{

border: 5px solid #FF891B;

}

.testimoni-content {

padding-left: 30px;

border-left: 2px solid #FF891B;

}

.common-img {

border: 1px solid #ccc;

float: right;

margin: 15px 0 15px 20px;

padding: 10px;

width: 55%;

}

/*------------------------------------------------------------------------------ blog*/

.blog-wrap{

    padding: 50px 0;

}

.blog-wrap .blog-bx{

margin-bottom: 50px;

}

.blog-bx2 .post-info ul{

text-align: left;

}

.blog-bx2 .post-info ul li{

margin: 15px 15px 15px 0;

}

.blog-dtl > p {

  font-size: 15px;

  line-height: 26px;

}

.blog-bx2 figure {

  border: 1px solid #ff891b;

  padding: 2px;

  margin-bottom: 30px;

}

.blog-bx2 {

  background: rgba(0, 0, 0, 0.07) none repeat scroll 0 0;

  clear: both;

  margin: 15px 0;

  overflow: hidden;

  padding: 20px 5px;

}

.blog-bx2 h3 {

  border-bottom: 1px solid #ccc;

  font-size: 22px;

  line-height: 33px;

  margin-bottom: 5px;

  padding-bottom: 10px;

}

.plug h3 {
  font-size: 21px;
  text-align: left;
  padding-left: 34px;
}
span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
	margin: 2em 0;
	padding: 15px;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float:left;
	width:100%;
}
div.wpcf7-validation-errors {
    display: none !important;
}

.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}
 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}
 
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}
.captcha-image {
  border: 1px solid #999 !important;
}
.cf7ic_instructions {
  color: #999;
}
.captcha-image label > input + i {
  color: #cccccc;
}

p.area {
    color: #fdbc67;
    font-size: 21px;
    font-weight: 600;
    line-height: 39px;
    margin-bottom: 0;
    margin-top: -2px;
}